@charset "utf-8";

/*

	Name:			Hume RICS
	Version: 		1.0
	Author:			Mikey McCorry - Mad Web Skills
	Author URI:		http://www.madwebskills.com/
	
	Colour 1:		#000000
	Colour 2:		#ffffff

*/


/** Eric Meyers CSS Reset v final.0.1 (modified)
==============================================================================*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, 
address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, sub, sup, tt, var,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; 
	font-size: 100%; font-family: inherit; vertical-align: baseline;
}
:focus { outline: 0; }
body { line-height: 1; color: black; background: white; }
ol, ul { list-style: none; }
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; } 
blockquote, q { quotes: "" ""; }


/** Body
==============================================================================*/

body { font: 14px/1.7em 'AvenirLT65MediumRegular', Arial, Helvetica, sans-serif; color: #222; }


/** Tag redefinitions
==============================================================================*/

a img { border: none; }
p, h2, h3, h4, blockquote, ul, ol { margin: 0.7em 0; }
h2 { margin: 0; font-size: 30px; line-height: 30px; font-family: 'ChaparralProRegular', Arial, Helvetica, sans-serif; color: #fff; text-shadow: 0px 2px 1px #333; }
h3 { margin: 0 0 5px 0; font-size: 22px; line-height: 24px; font-family: 'AvenirLT65MediumRegular', Arial, Helvetica, sans-serif;
	color: #3d3888; text-shadow: 0px 2px 1px #ccc; letter-spacing: -0.05em; font-weight: normal; }
h4 { font-size: 18px; line-height: 18px; color: #7d7bad; text-shadow: 0px 1px 1px #ddd; letter-spacing: -0.05em; }
h5 { font-size: 16px; color: #7d7bad; }

a { color: #f60; text-decoration: none; }
a:hover, a:active { color: #f5003e; text-decoration: underline; }

em { font-style: italic; }
small { font-size: 0.8em; }

blockquote { margin-bottom: 1.3em; padding-left: 45px; font-size: 1.6em; line-height: 1.2em; color: #7d7bad; 
	font-family: 'ChaparralProRegular', Arial, Helvetica, sans-serif; background:url("../images/template/ldquo.png") no-repeat scroll left top transparent; }
blockquote cite { font-size: 1.1rem; font-style: normal; color: #777; line-height: 1.3rem; text-align: right;
	font-family: 'AvenirLT65MediumRegular', Arial, Helvetica, sans-serif; }


/** 16 column grid = 40 pixels each, with 20 pixel gutter 
==============================================================================*/

.section { width: 960px; margin: 0 auto; overflow: hidden; }
.section .section { margin: 0 -10px; width: auto; }
.column { float: left; margin: 0 10px; overflow: hidden; display: inline; }
.grid_1 { width: 40px; }	.grid_2 { width: 100px; }	.grid_3 { width: 160px; }	.grid_4 { width: 220px; }
.grid_5 { width: 280px; }	.grid_6 { width: 340px; }	.grid_7 { width: 400px; }	.grid_8 { width: 460px; }
.grid_9 { width: 520px; }	.grid_10 { width: 580px; }	.grid_11 { width: 640px; }	.grid_12 { width: 700px; }
.grid_13 { width: 760px; }	.grid_14 { width: 820px; }	.grid_15 { width: 880px; }	.grid_16 { width: 940px; }	/* See what I did there? */

.group:before, .group:after { content: ""; display: table; } 
.group:after { clear: both; }
.group { zoom: 1; /* For IE 6/7 (trigger hasLayout) */ }


/** Misc
==============================================================================*/

.left { float: left; }
.right { float: right; }
.nowrap { white-space: nowrap; }
.clear { clear: both; }
.hide { display: none; }
.more { white-space: nowrap; padding-right: 14px; font-weight: bold; background: url('../images/more_arrow.png') no-repeat right center; }
.minor { font-size: 0.95em; color: #979; line-height: 1.5em; }
.meta { color:#979; font-size: 0.9em; text-transform: uppercase; }
.image.left { margin: 0 20px 1em 0; }
.image.right { margin: 0 0 1em 20px; }


/** Header
==============================================================================*/

#header .section { height: 120px; position: relative; background: #fff url('../images/template/bg_header.png') no-repeat; overflow: visible; z-index: 10; }

#header h1 { float: left; margin: 0; padding: 0; width: 220px; height: 120px; }
#header h1 a { display: block; width: 220px; height: 120px; text-indent: -9999em; background: url('../images/template/logo.png') no-repeat center; }

/* Horizontal Navigation */
ul#nav { position: absolute; margin: 0; padding: 0; width: 740px; height: 35px; text-align: center; left: 210px; top: 85px;  }
	ul#nav li { position: relative; float: left; margin: 0; padding: 0; background: #fff; font-size: 0.95em; font-family: 'AvenirLT65MediumRegular', Arial, Helvetica, sans-serif; }
	ul#nav li a { display: inline-block; height: 35px; padding: 0 8px; color: #473581; line-height: 35px; background: #fff;
		text-decoration: none; background: url('../images/template/bg_nav_sep.png') no-repeat left center; }
	ul#nav li.first a { background: none; }
	ul#nav li a:hover { color: #7d7bad; }
	ul#nav li.active { background: #fff url('../images/template/bg_nav_active.png') repeat-x center bottom; }
	
	ul#nav ul { display: none; position: absolute; left: 0px; top: 35px; margin: 0; padding: 0; width: 180px; height: auto; text-align: left; 
		border: 1px solid #cbcfe1; border-width: 0px 1px 1px 1px; background: #fff; 
		-webkit-box-shadow: 0px 6px 10px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0px 6px 10px rgba(0, 0, 0, 0.3); box-shadow: 0px 6px 10px rgba(0, 0, 0, 0.3); }
	ul#nav ul li.active { background: none; }
	ul#nav ul li a { line-height: 1.2em; width: 164px; height: auto; padding: 8px 8px; background: none; }
	ul#nav ul li a:hover { background: #eff2ff; color: #1c184f; }
	ul#nav ul li.last a { padding: 5px 8px; }

ul#secondary_nav { position: absolute; width: 300px; text-align: center; right: 0px; top: 0px; margin: 0; padding: 0;  background: none; }
	ul#secondary_nav li { position: relative; display: inline-block; margin: 0; padding: 0; background: #3d3888; } 
	ul#secondary_nav li a { display: inline-block; margin: 0; padding: 5px 10px; color: #fff; border-right: 1px solid #4f4c93; } 
	ul#secondary_nav li.first a { padding: 5px 10px 5px 5px; } 
	ul#secondary_nav li.last a { padding: 5px 5px 5px 10px; border: none; } 
	ul#secondary_nav li.first { margin: 0; padding: 0 0 0 10px; background: #3d3888 url('../images/template/secondary_nav_left.png') no-repeat left bottom; } 
	ul#secondary_nav li.last { padding: 0 10px 0 0; background: #3d3888 url('../images/template/secondary_nav_right.png') no-repeat right bottom; } 

	ul#secondary_nav ul { display: none; position: absolute; left: 0px; top: 31px; margin: 0; padding: 0; width: 85px; height: auto; text-align: left; 
		-webkit-box-shadow: 0px 6px 10px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0px 6px 10px rgba(0, 0, 0, 0.3); box-shadow: 0px 6px 10px rgba(0, 0, 0, 0.3); }
	ul#secondary_nav ul li a { line-height: 1.2em; font-size: 0.9em; width: 70px; height: auto; background: none; padding-top: 3px !important; padding-bottom: 3px !important; }
	ul#secondary_nav ul li a:hover { background: #eff2ff; color: #1c184f; }


h2#slogan { position: absolute; left: 220px; top: 36px; margin: 0; padding: 0; color: #fff; font-size: 26px; }


/** Home Intro
==============================================================================*/

#container #intro { background: url('../images/template/bg_intro.png') no-repeat 0px 0px; } 

body#home #intro { height: 310px; }
#intro h2 { width: 720px; padding: 40px 30px 25px 30px; }

#slideshow { position: relative; margin: 0; padding: 0; width: 480px; height: 310px; }
#slideshow img { position: absolute; left:0; top:0;  cursor: pointer; }

#blurb { padding: 50px 10px 0; width: 260px; height: 250px; color: #fff; text-shadow: 0px 1px 1px #333; }
#blurb h2 { padding: 0; width: auto; font-size: 24px; }
#blurb p { margin-top: 0; }
#blurb a { color: #ffcc8e; text-decoration: none; }
#blurb a:hover { color: #fa9c30; }
#blurb .date { font-size: 0.8em; text-transform: uppercase; }

.feature_button { display: block; min-height: 8em; margin-bottom: 1em; padding: 0.5em 1em; color: #4f4c93; background: #c8bfe7; 
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; display: table; }
	.feature_button .feature_button_inner { display: table-cell; vertical-align: middle; text-align: center; }
	.feature_button.large { min-height: 13em; }
a.feature_button { -moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3); box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3); }
a.feature_button:hover { background: #b3a9d8; color: #4f4c93; text-decoration: none; }
.feature_button.darkpurple { background: #4f4c93; color: #fff; }
a.feature_button.darkpurple:hover { background: #454289; color: #fff; }
.feature_button.dot { background: #4f4c93 url('../images/template/bg_header.png') right top no-repeat; color: #fff; }
a.feature_button.dot:hover { background: #454289; color: #fff; }
.feature_button.orange { background: #f9a03c; }
a.feature_button.orange:hover { background: #ffcc8e; color: #4f4c93; }
.feature_button p { margin: 0.5em 0; }
.feature_button strong { font-size: 1.25em; letter-spacing: -0.05em; }


/** Content
==============================================================================*/

#container .section { background: url('../images/template/bg_content.png') repeat-y left center; }
#container .section .section { background: none; }

#container #content { background: url('../images/template/bg_body.png') no-repeat 0px 0px; padding-bottom: 30px; } 

#container #main { float: right; margin: 0; padding: 0 10px; } 
#container #aside { margin-top: 30px; margin-bottom: 20px; }
#container #aside h4 { margin-top: 0; }

.top_banner { padding: 15px 0 0 30px; }

#article { margin-top: 15px; margin-bottom: 20px; padding-left: 20px; width: 440px; } 
#home #article { margin-top: 30px; }
#article.wide { width: 740px; } 
#article .left { width: 205px; }
#article .right { width: 205px; }

#article h3:not(:first-child) { margin-top: 1.5em; }
#article h4:not(:first-child) { margin-top: 1.5em; }

.news_item { margin: 1em 0; line-height: 1.3em; position: relative; padding-left: 70px; }
	.news_item .date { position: absolute; top: 0; left: 4px; padding-top: 2px; width: 48px; height: 46px; background: url('../images/template/news.png') no-repeat bottom; 
		text-align: center; color: #3d3888; text-transform: uppercase; font-size: 0.75em; font-weight: bold; letter-spacing: -0.1em; }
	.news_item .headline { font-size: 0.9em; font-weight: bold;  }
	.news_item .summary { font-size: 0.9em; }
#news .news_item { margin-bottom: 1.6em; }
#news .news_item .headline { font-size: 1.1em; font-weight: bold; padding: 0.2em 0; }
#news .news_item .summary { font-size: 1em; }

.event_item { margin: 1em 0 1.6em 0; line-height: 1.3em; position: relative; padding-left: 70px; }
	.event_item p { margin-top: 0; }
	.event_item .date { position: absolute; top: 0; left: 4px; width: 48px; height: 48px; 
		background: url('../images/template/calendar.png') no-repeat bottom; }
	.event_item .date .month { position: absolute; display: block; top: 11px; width: 48px; text-align: center; color: #3d3888; 
		text-transform: uppercase; font-size: 0.75em; }
	.event_item .date .day { position: absolute; display: block; top: 24px; width: 48px; text-align: center; color: #333; 
		font-size: 1.2em; font-weight: bold; letter-spacing: -0.1em; }
	.event_item .headline { font-size: 1.1em; font-weight: bold; padding: 0.2em 0; }
	.event_item .summary { font-size: 1em; color: #666; }

#map { margin: 0.7em 0; border: 1px solid #9190b8; background: #d9d9e6; padding: 130px 30px; text-align: center; font-weight: bold; color: #3d3888; }

.cggm_marker { font-size: 0.9em; line-height: 1.4em; }
.cggm_marker p { padding: 0; margin: 0; }
.cggm_marker em { display: block; font-size: 0.9em; margin-bottom: 8px; font-style: normal; font-weight: bold; text-transform: uppercase; 
	color: #4e4c8b; border-bottom: 1px solid #fbb467; }


.images { background: url("../images/template/bg_images_bottom.png") no-repeat scroll center bottom; margin: 0 0 10px; padding-bottom: 20px; }
.images a.img { border: 1px solid #d9d9e6; display: block; margin-bottom: 10px; padding: 14px; }
.images a:hover.img { border: 1px solid #fa9f3d; background: #ffe1bb; }
.caption { color: #888; font-size: 1em; line-height: 1.3em; margin: 0.2em 0 0.7em; font-family: 'AvenirLT65MediumRegular', Arial, Helvetica, sans-serif; }

.box { padding: 20px; border: 1px solid #e0e0e0; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; }
.box h3 { font-size: 21px; letter-spacing: -0.05em; text-shadow: none;  }
.box p { font-size: 0.9em;  }
.box.news { padding: 70px 15px 15px 15px; background: url('../images/template/bg_box_news.png') no-repeat 0px 0px; }
.box.hospital, .box.people { margin-bottom: 1.3em; padding: 20px 15px 20px 160px; background: url('../images/template/hospital.png') no-repeat 15px 0px; }
.box.people { background: url('../images/template/people.png') no-repeat 15px 0px; }
.box.hospital p, .box.people p { font-size: 1em;  }
.box.hospital strong, .box.people strong { color: #7d7bad; }

.resources ul { padding-left: 0; margin-left: 0; } 
.resources ul li { margin: 1em 0; padding-left: 40px; background: url('../images/template/attachment.png') no-repeat left top; } 

ul.subpages { padding-left: 0; margin-left: 0;  }
ul.subpages li { margin: 1.2em 0; padding: 5px 0 0 40px; background: url('../images/template/page.png') no-repeat left top; }
ul.subpages li .title { font-size: 1.4em; padding-bottom: 5px; }
ul.subpages li .summary { font-size: 0.95em; color: #979; line-height: 1.4em; }

.date_line { font-family: 'AvenirLT65MediumRegular', Arial, Helvetica, sans-serif; font-size: 14px; color: #7d7bad; text-transform: uppercase; }

p.intro { color: #3d3858; font-weight: bold; font-size: 1.2rem; }

ul { margin: 0.5em 0 1em 10px; padding: 0; list-style: none; }
ul li { padding-left: 24px; line-height: 1.4em; margin-bottom: 0.6em; color: #666; background: url('../images/template/bullet_orange.png') no-repeat 0px 3px; }

ul.columns, ul.hospitals, ul.idcard { margin: 0.5em 0 1em 0; overflow: hidden; list-style: none; }
ul.columns li, ul.hospitals li, ul.idcard li { margin: 0; padding: 0; line-height: 1.3em; margin-bottom: 0.6em; color: #666; float: left; }
ul.columns li { background: none; width: 49%; }
ul.hospitals li { padding-left: 6%; width: 43%; background: url('../images/icons/hospital.png') no-repeat 0px 0px; margin-bottom: 1em; font-size: 13px; }
ul.idcard li { padding-left: 6%; width: 43%; background: url('../images/icons/idcard.png') no-repeat 0px 0px; margin-bottom: 1em; }

ol { margin: 0 0 1em 30px; font: italic 1em Georgia, "Times New Roman", Times, serif; color: #666; list-style: decimal; }
ol li { padding-left: 0; line-height: 1.4em; margin-bottom: 0.6em; }
ol li p { font: italic 1.2em Georgia, "Times New Roman", Times, serif; color: #999; }

.icon, .return_link a { padding-left: 22px; }
	.icon.info { background: url('../images/icons/info.png') no-repeat 0px 0px; }
	.icon.news { background: url('../images/icons/news.png') no-repeat 0px 0px; }
	.icon.album { background: url('../images/icons/album.png') no-repeat 0px 0px; }
	.icon.user { background: url('../images/icons/user.png') no-repeat 0px 0px; }
	.icon.stamp { background: url('../images/icons/stamp.png') no-repeat 0px 0px; }
	.icon.page { background: url('../images/icons/page.png') no-repeat 0px 0px; }
	.icon.phone { background: url('../images/icons/phone.png') no-repeat 0px 0px; }
	.icon.mobile { background: url('../images/icons/mobile.png') no-repeat 0px 0px; }
	.icon.fax { background: url('../images/icons/fax.png') no-repeat 0px 0px; }
	.icon.email { background: url('../images/icons/email.png') no-repeat 0px 0px; }
	.icon.www { background: url('../images/icons/www.png') no-repeat 0px 0px; }
	.icon.back, .return_link a { background: url('../images/icons/back.png') no-repeat 0px 0px; }

#share { float: right; overflow: hidden; margin: 10px 0; }
#share span, #share a { display: block; height: 16px; line-height: 16px; float: left; margin-left: 10px; font-size: 0.9em; text-transform: uppercase; color: #7d7bad; }


/** Image galleries
==============================================================================*/

ul.gallery { overflow: hidden; list-style: none; margin: 0; padding: 0; }
	ul.gallery li { float: left; background: none; margin: 10px 20px 10px 0; padding: 0; width: 130px; text-align: center; font-size: 0.85em; }
	ul.gallery li.first { clear: left; }
	ul.gallery li.last { margin-right: 0; }
	ul.gallery li a { display: block; float: left; border: 1px solid #d9d9e6; padding: 9px; }
	ul.gallery li a:hover { border: 1px solid #fa9f3d; background: #ffe1bb; }
	
ul.gallery.wide { overflow: hidden; list-style: none; margin: 0; padding: 0; }
	ul.gallery.wide li { float: left; background: none; margin: 10px 1% 20px 0; padding: 0; width: 48%; text-align: center; font-size: 0.85em; }
	ul.gallery.wide li.first { clear: left; }
	ul.gallery.wide li.last { margin-right: 0; }
	ul.gallery.wide li .pic { display: block; float: left; border: 1px solid #d9d9e6; padding: 9px; }
	ul.gallery.wide li .pic:hover { border: 1px solid #fa9f3d; background: #ffe1bb; }
	ul.gallery.wide li .cap { float: left; width: 225px; padding: 10px 0 0 15px; text-align: left; font-size: 1.1em; }
	ul.gallery.wide li .cap strong { display: block; margin-bottom: 5px; font-size: 1.3em; color: #7D7BAD; }


/** Sidebar
==============================================================================*/

#sidebar { color: #fff; background: url('../images/template/bg_sidebar_top.png') no-repeat 0px 0px; margin: 0; padding: 60px 10px 30px 10px; text-shadow:0 1px 0px #4e4c8b; } 
#sidebar h3 { margin: 0; color: #fff; text-shadow:0 1px 1px #4e4c8b; font-size: 18px; letter-spacing: -0.05em; }
#sidebar a { color: #fff; }
#sidebar p.separater { margin-bottom: 30px; }
#sidebar form { margin-bottom: 30px; }
#sidebar form p { margin-top: 0; }
#sidebar input.text { width: 148px; }
#sidebar label { display: block; font-size: 12px; color: #fff; text-transform: uppercase; margin: 0.6em 0 0 0; }
#sidebar label.normal { display: block; color: #fff; font-weight: normal; text-transform: none; }

#search { margin-bottom: 40px; overflow: hidden; }
#search input.text { width: 125px; font-size: 0.85em; float: left; padding: 5px 2px; margin-top: 5px; }
#search input.text.default { color: #999; }
#search button { border: none; background: none; padding: 0; margin: 9px 0 0 2px; float: left; }

.search_results { margin-top: 20px; }
.search_results li { background: url('../images/icons/page.png') no-repeat 0px 2px; }
.search_title { font-size: 1.2em; font-weight: bold; }
.search_title em { font-size: 0.8em; color: #999; font-weight: normal; }

#directory_launcher { margin-bottom: 20px; padding: 5px; background: url('../images/template/bg_sidebar_box.png'); 
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
#directory_launcher ul { margin: 5px 0 0 0; padding: 0; display: none; }
#directory_launcher li { margin: 0; padding: 3px 0; font-size: 0.8em; line-height: 1.2em; background: none; }
#toggle_directory { display: block; }

#professionals_login button { width: 160px; display: block; padding: 3px; margin-top: 10px; border: none; background: #4e4c8b; font-size: 12px; 
	color: #fff; text-transform: uppercase;	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
	#professionals_login button:hover { background: #3d3888; cursor: pointer; }

.sidebar_button { width: 155px; display: block; padding: 6px 3px; margin-top: 10px; border: none; background: #9290BF; font-size: 14px; line-height: 1.3em;
	color: #fff; text-shadow:0 1px 1px #4e4c8b; text-align: center; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; text-decoration: none;
	-moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3); box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3); }
	.sidebar_button strong { font-weight: bold; font-size: 18px; text-transform: uppercase; }
	.sidebar_button:hover { background: #4F4C93; text-decoration: none; }

.acknowledgement { text-align: center; font-size: 12px; margin-top: 1rem; line-height: 1.3em; }
.acknowledgement img { margin-bottom: 1em; }



/** Forms
==============================================================================*/

div.contactform { overflow: hidden; }

div.contactform div { float: left; margin-bottom: 0.6em; }
div.contactform div div { margin-right: 40px;}

label { clear: left; float: left; color: #999; display: block; width: 220px; font-size: 13px; font-weight: bold; text-transform: uppercase; margin-bottom: 0.6em; }
label em { color: #f90; font-style: normal; }

div.contactform input, div.contactform textarea { font: 15px/22px Arial, Helvetica, sans-serif; width: 250px; border: 1px solid #7d7bad; padding: 3px 5px; color: #444; 
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #fff url('../images/template/bg_input.png') repeat-x top; }
	textarea { height: 150px; }
div.contactform select { font: 15px/22px Arial, Helvetica, sans-serif; border: 1px solid #7d7bad; padding: 3px 5px; color: #444; 
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #fff url('../images/template/bg_input.png') repeat-x top; }
	
div.contactform div div input, div.contactform div div label { width: auto; margin: 0 5px; }

div.contactform input.fbsubmit { clear: left; float: left; margin: 1em 0 0 220px; width: 220px; cursor: pointer; background: #7D7BAD; color: #fff; font-weight: bold; }
	div.contactform input.fbsubmit:hover { background: #3D3888; }


/** Footer
==============================================================================*/

#footer .section { padding: 15px 0 15px 180px; width: 780px; color: #7d7bad; background: #f4f5fa; font-size: 0.8em; line-height: 1.3em; }
#copyright p { margin: 0; padding: 0 0 0 20px; }
#sundries p { margin: 0; padding: 0 0 0 10px; }
#sundries p { margin: 0; padding: 0 0 0 10px; }
#home_link a { display: block; width: 280px; height: 30px; background: url('../images/template/footer_url.png') no-repeat center; text-indent: -999em; }


/** Cancer Care Services Link (CCSL)
==============================================================================*/

#ccsl { background: #fff url('../images/template/bg_ccsl_sidebar.png') left repeat-y; }

#ccsl_search { padding: 20px; background: #444; color: #000; text-align: center; }
#ccsl_search label { float: none; display: inline-block; color: #fff; width: auto; margin: 0 10px 0 0; font-size: 1em; }
#ccsl_search input { padding: 8px; width: 400px; border: none; border-radius: 5px; font-size: 1.1em; }
#ccsl_search button { padding: 8px; color: #fff; background-color: #7d7bad; border: none; border-radius: 5px; font-size: 1.1em; 
	font-weight: bold; text-transform: uppercase; }
#ccsl_search button:hover { background-color: #4f4c93; cursor: pointer; }

#ccsl_categories { float: left; width: 280px; }
#ccsl_categories ul { margin: 0; }
#ccsl_categories ul li { margin: 0; padding: 0; background: none; }
#ccsl_categories ul li a { display: block; padding: 10px 20px; background: #bbb; color: #333; font-weight: bold; 
	border-bottom: 1px solid #888; text-decoration: none; }
#ccsl_categories ul li a:hover { background-color: #aaa; }
#ccsl_categories ul li span.disabled { display: block; padding: 10px 20px; background: #bbb; color: #333; font-weight: bold; 
	border-bottom: 1px solid #888; cursor: default; }
#ccsl_categories ul li li a { padding: 5px 20px 5px 35px; font-weight: normal; font-size: 0.9em; 
	background: #ddd url('../images/arrow-right.gif') 20px center no-repeat; }
#ccsl_categories ul li li a:hover { background-color: #ccc; }
#ccsl_categories ul li.current a { display: block; color: #333; background: #f9a03c; }
#ccsl_categories ul li li.current a { background: #f9a03c url('../images/template/bullet_purple.png') 15px center no-repeat; }
#ccsl_categories ul li.current a:hover { background-color: #fcba73; }

#ccsl_results { float: right; width: 500px; }
#ccsl_results h2 { margin: 0; padding: 20px 20px 15px; font-size: 24px; 
	background: #7d7bad url('../images/template/bg_sidebar_top.png') right -110px no-repeat; }
.ccsl_item { padding: 10px 20px; background: #fff; }
.ccsl_item:nth-child(odd) { background: #f0f0f0; }
.ccsl_item h3 { margin: 0; font-size: 18px; }
.ccsl_description { margin-top: 5px; font-size: 0.9em; line-height: 1.4em; }
.ccsl_phone { font-size: 1.2em; margin-top: 5px; font-weight: bold; }
.ccsl_phone strong { color: #7d7bad; }
.ccsl_online { margin-top: 5px; }
.ccsl_online a.button { margin-right: 10px; display: inline-block; padding: 4px 8px; font-weight: bold; color: #333; 
	background: #e3e3f4; border-radius: 5px; text-decoration: none; }
.ccsl_online a.button:hover { background: #f9a03c; color: #fff; text-decoration: none; }
.ccsl_welcome { padding: 20px; }
.ccsl_warning { padding: 20px; background: #fed; font-size: 1.1em; }

#ccsl_cancer_council { float: right; width: 500px; display: table; }
#ccsl_cancer_council a {  }
#ccsl_cancer_council a:hover {  }
.ccsl_cancer_council_logo, .ccsl_cancer_council_details { padding: 20px; display: table-cell; text-align: center; 
	vertical-align: middle; }
.ccsl_cancer_council_logo img { width: 150px; }
.ccsl_cancer_council_details { font-weight: bold; color: #f9a03c; font-size: 1.3em; } 
.ccsl_cancer_council_details span { color: #7d7bad; } 
.ccsl_cancer_council_details small { font-size: 0.8em; text-decoration: underline; }
.ccsl_cancer_council_image_map { padding: 20px; }

#ccsl_yellow, .ccsl_yellow { float: right; width: 460px; padding: 20px; background: rgb(250, 255, 189); text-align: center; 
	font-weight: bold; }
#ccsl_yellow a, .ccsl_yellow a { text-decoration: underline; }
.ccsl_yellow { float: none; }

#ccsl_disclaimer { clear: both; padding: 20px; background: #454289; color: #fff; font-size: 0.9em; line-height: 1.4; }

ol.form { margin-left: 0; list-style: none; }
ol.form li { margin-bottom: 1em; }
ol.form li:after { content: ""; display: table; clear: both; }
ol.form .field label { width: auto; }

